html { overflow-x: hidden; overflow-y: auto; }

BODY {FONT-SIZE: 12px;  MARGIN: 0px auto; background:#fff url(../images/yf_header_bg.gif) repeat-x;  COLOR: #333; FONT-FAMILY:Arial, "宋体";   }
DIV {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; display:block;}

FORM {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; display:block;}

UL {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; display:block;}

OL {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; display:block;}

LI {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; display:block;}

DL {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; display:block;}

DD {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; display:block;}

SPAN {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; }

P {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; display:block;}

IMG {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; display:block;}

A IMG {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; display:block;}

UL {LIST-STYLE-TYPE: none; display:block;}
OL {LIST-STYLE-TYPE: none; display:block;}
LI {LIST-STYLE-TYPE: none; display:block;}
DL {LIST-STYLE-TYPE: none; display:block;}
TABLE {FONT-SIZE: 12px; display:block;}
TD {FONT-SIZE: 12px; display:block;}
INPUT {FONT-SIZE: 12px; display:block;}

.clear {CLEAR: both; MARGIN-TOP: -1px; FONT-SIZE: 1px; VISIBILITY: hidden; WIDTH: 1px; LINE-HEIGHT: 0; HEIGHT: 0px}

/* for IE */ 
a,area { blr:expression(this.onFocus=this.blur()) } 
/* for Firefox */ 
:focus { outline: none; }

A {COLOR: #444; TEXT-DECORATION: none; outline-style: none; }
A:link {COLOR: #444; TEXT-DECORATION: none; outline-style: none}
A:hover {COLOR: #0066b6; TEXT-DECORATION: none;}



#header { width:932px; height:150px; margin:0 auto; background:url(../images/yf_header_bg_w.gif) no-repeat right; overflow:hidden; }
#header ul.top { width:932px; height:100px; float:left;}
#header ul.top li.left { width:500px; float:left; height:100px; overflow:hidden;}

#header ul.top li.right { width:432px; height:30px; padding-top:4px; float:left;}
#header ul.top li.right a.homepage { width:60px; padding-left:25px; height:25px; line-height:25px; float:right; background:url(../images/yf_icon_homepage.gif) no-repeat 0px 4px; color:#999999; }
#header ul.top li.right a.favicon { width:60px; padding-left:25px; height:25px; line-height:25px; float:right; background:url(../images/yf_icon_fav.gif) no-repeat 0px 4px; color:#999999;}
#header ul.top li.right a.lang { width:60px; padding-left:25px; height:25px; line-height:25px; float:right; background:url(../images/yf_icon_lang.gif) no-repeat 0px 4px; color:#999999;}

#header ul.bottom { width:932px; height:50px;  float:left; padding-left:2px;}
#header ul.bottom li.menulist { width:932px; height:50px;  float:left; }
#header ul.bottom li.menulist ol.menu { float:left; padding-right:5px; }
#header ul.bottom li.menulist ol.menu a { width:98px; text-align:center; height:33px; float:left; line-height:33px; font-weight:bold;background:url(../images/yf_menu_but_normal.gif) no-repeat;  }
#header ul.bottom li.menulist ol.menu a:hover { width:98px; text-align:center; height:33px; float:left; line-height:33px; background:url(../images/yf_menu_but_current_normal.gif) no-repeat;  }
#header ul.bottom li.menulist ol.menu a.current { width:98px; text-align:center; height:33px; float:left; line-height:33px; background:url(../images/yf_menu_but_current.gif) no-repeat; color:#FFFFFF; }
#header ul.bottom li.menulist ol.menu a.current:hover { width:98px; text-align:center; height:33px; float:left; line-height:33px; background:url(../images/yf_menu_but_current.gif) no-repeat; color:#FFFFFF; }


#sortbanner { width:932px; height:140px; padding-top:7px; padding-bottom:7px; margin:0 auto; }

#indexbanner { width:932px; padding-top:7px; margin:0 auto;}


#indexmain { width:932px; padding-top:7px; margin:0 auto; background:#FFFFFF; }
#indexmain ul.box306_left { width:306px; height:241px; float:left; padding-right:7px; background: url(../images/yf_box_bg.gif) no-repeat bottom left; overflow:hidden;}
#indexmain ul.box306_left li.title { width:306px; height:26px; float:left; }
#indexmain ul.box306_left li.title ol.left { width:195px; float:left; padding-left:25px; background:url(../images/yf_icon_title_left.gif) no-repeat 0px 4px; height:25px; line-height:25px; border-bottom:#0061b1 1px solid;}
#indexmain ul.box306_left li.title ol.left span.left { height:25px; line-height:25px; float:left; padding-right:7px; font-weight:bold;}
#indexmain ul.box306_left li.title ol.left span.right { height:25px; line-height:22px; float:left; font-weight:bold; font-size:10px; color:#999999; }
#indexmain ul.box306_left li.title ol.right { width:86px; height:25px; line-height:25px; float:right; border-bottom:#008bd5 1px dotted; text-align:right;font-size:10px}
#indexmain ul.box306_left li.title ol.right a { color:#999999; }


#indexmain ul.box306_left li.abouttext { width:292px; height:201px; padding:5px 7px 5px 7px; float:left; line-height:25px; overflow:hidden; }
#indexmain ul.box306_left li.abouttext ol.top { width:292px; float:left; height:100px;  }
#indexmain ul.box306_left li.abouttext ol.bottom { width:292px; float:left; height:90px; padding-top:5px; background:url(../images/yf_index_about_banner.gif) no-repeat bottom; }


#indexmain ul.box306_left li.list { width:292px; height:201px; float:left; padding:5px 7px 5px 7px; }
#indexmain ul.box306_left li.list ol.left { width:215px; padding-left:18px; background:url(../images/yf_icon_bluepoint.gif) no-repeat -5px 4px; height:25px; line-height:25px; float:left;  overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
#indexmain ul.box306_left li.list ol.right { width:60px; height:25px; line-height:25px; float:left; font-size:10px; text-align:right; color:#999999; }



#indexmain ul.box306_right { width:306px; height:241px; float:left;  background:url(../images/yf_box_bg.gif) no-repeat bottom left;overflow:hidden; }
#indexmain ul.box306_right li.title { width:306px; height:26px; float:left; }
#indexmain ul.box306_right li.title ol.left { width:195px; float:left; padding-left:25px; background:url(../images/yf_icon_title_left.gif) no-repeat 0px 4px; height:25px; line-height:25px; border-bottom:#0061b1 1px solid;}
#indexmain ul.box306_right li.title ol.left span.left { height:25px; line-height:25px; float:left; padding-right:7px; font-weight:bold;}
#indexmain ul.box306_right li.title ol.left span.right { height:25px; line-height:22px; float:left; font-weight:bold; font-size:10px; color:#999999; }
#indexmain ul.box306_right li.title ol.right { width:86px; height:25px; line-height:25px; float:right; border-bottom:#008bd5 1px dotted; text-align:right;font-size:10px}
#indexmain ul.box306_right li.title ol.right a { color:#999999; }

#indexmain ul.box306_right li.list { width:292px; height:100px; float:left; padding:5px 7px 0px 7px; }
#indexmain ul.box306_right li.list ol.left { width:215px; padding-left:18px; background:url(../images/yf_icon_bluepoint.gif) no-repeat -5px 4px; height:25px; line-height:25px; float:left;  overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
#indexmain ul.box306_right li.list ol.right { width:60px; height:25px; line-height:25px; float:left; font-size:10px; text-align:right; color:#999999; }

#indexmain ul.box306_right li.smallbanner { width:292px; height:90px; padding:5px 7px 0px 7px; background:url(../images/yf_index_service_banner.gif) no-repeat bottom; float:left;}





#bigcontent { width:932px; margin:0 auto; }
#bigcontent ul.left { width:225px; padding-right:7px; float:left; }

#bigcontent ul.left li.title { width:225px; height:25px; line-height:25px; float:left; border-bottom:#0061b1 1px solid; background:url(../images/yf_icon_title_left.gif) no-repeat 0px 4px; }
#bigcontent ul.left li.title ol.left { float:left; padding-left:25px; line-height:25px; font-weight:bold; }

#bigcontent ul.left li.infolist { width:225px; float:left; padding-bottom:7px;}
#bigcontent ul.left li.infolist a { width:218px; padding-left:7px; height:30px; float:left; line-height:30px; border-bottom:1px #CCCCCC solid; background:#f7f7f7 }
#bigcontent ul.left li.infolist a:hover {  width:218px; padding-left:7px; height:30px; float:left; line-height:30px; border-bottom:1px #CCCCCC solid; background:#a1d2ff }
#bigcontent ul.left li.infolist a.current {  width:218px; padding-left:7px; height:30px; float:left; line-height:30px; border-bottom:1px #0061b1 solid; background:#2986d3 url(../images/yf_left_list_rovv.gif) no-repeat right; color:#FFFFFF; }

#bigcontent ul.left li.leftnewslist { width:225px; float:left; padding-bottom:7px;}
#bigcontent ul.left li.leftnewslist a { width:200px; padding-left:25px; background:url(../images/yf_icon_bluepoint.gif) no-repeat 0px 5px;  height:30px; float:left; line-height:30px; border-bottom:1px #CCCCCC dotted;overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }


#bigcontent ul.right { width:700px; float:left; }
#bigcontent ul.right li.nowsite { width:700px; height:25px; line-height:25px; border-bottom:1px #999999 solid; }
#bigcontent ul.right li.nowsite ol.left { width:475px; padding-left:25px; height:25px; line-height:25px; float:left; background:url(../images/yf_icon_nowsite.gif) no-repeat 0px 5px; }
#bigcontent ul.right li.nowsite ol.right { width:200px; height:25px; line-height:25px; float:right;}
#bigcontent ul.right li.nowsite ol.right span.font { padding-right:10px; float:right; padding-left:25px; height:25px; line-height:25px; background:url(../images/yf_icon_TT.gif) no-repeat 0px 5px;}
#bigcontent ul.right li.nowsite ol.right span.back { float:right; height:25px; line-height:25px; }
#bigcontent ul.right li.nowsite ol.right span.back a { width:53px; height:25px; float:left; background:url(../images/yf_icon_backto.gif) no-repeat;}
#bigcontent ul.right li.nowsite ol.right span.back a:hover { width:53px; height:25px; float:left; background:#2986d3 url(../images/yf_icon_backto.gif) no-repeat;}

#bigcontent ul.right li.artcontent { width:700px; background:#fafafa;  }
#bigcontent ul.right li.artcontent ol.title { width:686px; padding:7px; height:25px; float:left; background:#ebf6ff; border-bottom:#2986d3 dotted 1px; font-size:14px; font-weight:bold; color:#0061b1; line-height:25px; }
#bigcontent ul.right li.artcontent ol.content {  width:686px; padding:7px; line-height:25px; }
#bigcontent ul.right li.artcontent ol.content img { border:none; max-width: 686px; _width: expression(this.width > 686 ? "686px": true); 




}

#bigcontent ul.right li.artcontent ol.content a.submitjob { width:80px; height:25px; line-height:25px; text-align:center; background:#ebf6ff;  border:#2986d3 1px solid; float:left;  }

#bigcontent ul.right li.artcontent ol.content span.list { width:686px; float:left; padding-bottom:7px;}
#bigcontent ul.right li.artcontent ol.content span.list p.left { width:110px; line-height:30px; float:left; text-align:right; padding-right:10px;}
#bigcontent ul.right li.artcontent ol.content span.list p.right { width:566px; line-height:30px; float:left; text-align:left;   }
#bigcontent ul.right li.artcontent ol.content span.list p.right input.text { width:250px; padding:4px; border:#CCCCCC 1px solid; color:#444444; }
#bigcontent ul.right li.artcontent ol.content span.list p.right textarea.text { width:450px; padding:4px; border:#CCCCCC 1px solid; color:#444444; }

#bigcontent ul.right li.artcontent ol.content span.list p.right b.left { font-weight:normal; float:left; padding-top:3px;}
#bigcontent ul.right li.artcontent ol.content span.list p.right b.right { font-weight:normal; float:left; padding-right:10px;}
#bigcontent ul.right li.artcontent ol.content span.list p.right b.code { font-weight:normal; float:left; padding-left:10px; padding-top:10px;}

#bigcontent ul.right li.artcontent ol.content span.list p.right input.submitjob { width:80px; height:25px; line-height:25px; text-align:center; background:#ebf6ff;  border:#2986d3 1px solid; float:left;  }



#bigcontent ul.right li.artcontent ol.contact {  width:686px; padding:7px; line-height:25px; }
#bigcontent ul.right li.artcontent ol.maps {  width:686px; padding:7px; line-height:25px; }


#bigcontent ul.right li.artlist { width:700px; background:#fafafa;  }
#bigcontent ul.right li.artlist ol.list { width:686px; padding:0px 7px 0px 7px; float:left; height:30px; border-bottom:#CCCCCC dotted 1px;}
#bigcontent ul.right li.artlist ol.list span.left { width:575px; padding-left:25px; background:url(../images/yf_icon_articlelist.gif) no-repeat 0px 5px; height:30px; line-height:30px; float:left;overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
#bigcontent ul.right li.artlist ol.list span.right { width:86px; height:30px; line-height:30px; float:right; text-align:right; font-size:10px; color:#999999 }


#bigcontent ul.right li.artlist ol.piclist { width:224px; padding-left:7px; padding-top:7px; float:left; height:107px;}
#bigcontent ul.right li.artlist ol.piclist span.top { width:224px; height:82px; float:left; background:#ffffff; }
#bigcontent ul.right li.artlist ol.piclist span.top img { width:222px; height:80px; border:#eaeaea 1px solid; }
#bigcontent ul.right li.artlist ol.piclist span.bottom { width:224px; height:25px; text-align:center; background:#ffffff; line-height:25px; float:left;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}


#bigcontent ul.right li.artlist ol.prolist { width:224px; padding-left:7px; padding-top:7px; float:left; height:187px;}
#bigcontent ul.right li.artlist ol.prolist span.top { width:224px; height:162px; float:left; background:#ffffff; }
#bigcontent ul.right li.artlist ol.prolist span.top img { width:222px; height:160px; border:#eaeaea 1px solid; }
#bigcontent ul.right li.artlist ol.prolist span.bottom { width:224px; height:25px; text-align:center; background:#ffffff; line-height:25px; float:left;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}


#bigcontent ul.right li.artlist ol.textlist { width:325px; padding-left:25px; background:url(../images/yf_icon_blackpoint.gif) no-repeat 0px 5px;  float:left; height:30px; line-height:30px; border-bottom:1px dotted #CCCCCC; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}




#bigcontent ul.right li.pagenext { width:700px; text-align:center;   padding-top:10px; padding-bottom:10px; float:left; background:#fafafa;  }


.wp-pagenavi {
	CLEAR: both
}
.wp-pagenavi A {
	BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none; font-family:"宋体"
}
.wp-pagenavi SPAN {
	BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none;font-family:"宋体"
}
.wp-pagenavi A:hover {
	BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000;font-family:"宋体"
}
.wp-pagenavi SPAN.current {
	BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000;font-family:"宋体"
}
.wp-pagenavi SPAN.current {
	FONT-WEIGHT: bold
}


#footer { width:932px; margin:0 auto; padding-top:7px;}
#footer ul.top { width:918px; padding:5px 7px 5px 7px; height:25px; border-top:#0061b1 solid 2px; float:left; background:#f5f5f5;   }
#footer ul.top li { width:80px; height:25px; line-height:25px; border-right:#CCCCCC dotted 1px; float:left; text-align:center; }

#footer ul.bottom { width:918px; height:100px; padding:5px 7px 5px 7px; border-top:#999 dotted 1px; float:left; background:#fff    }
#footer ul.bottom li.left { width:168px; float:left; height:60px; background:url(../images/yf_footer_logo.gif) no-repeat; }
#footer ul.bottom li.right { width:740px; padding-left:10px; float:left; padding-top:5px; }
#footer ul.bottom li.right p { height:25px; line-height:25px; color:#666666; }













